<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>Step - DANIT - Lukashuk</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css"/>
    <link rel="stylesheet" href="css/main.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">

</head>
<body>


<div class="container">
    <div class="first-wrap">
        <div>
            <header>
                <div class="header-wrap">
                  <div class="menu-wrap">
                      <div class="logo">
                          <div class="logo-1"><span>H</span></div>
                          <div class="logo-2">the <span class="logo-color">Ham</span></div>
                      </div>
                      <div class="menu-list">
                          <div class="menu-link-block"><a href="#" class="menu-link">Home</a> </div>
                          <div class="menu-link-block"><a href="#" class="menu-link">About</a> </div>
                          <div class="menu-link-block"><a href="#" class="menu-link">Blog</a> </div>
                          <div class="menu-link-block"><a href="#" class="menu-link">Skills</a> </div>
                          <div class="menu-link-block"><a href="#" class="menu-link">Service</a> </div>
                          <div class="menu-link-block"><a href="#" class="menu-link">Work</a> </div>
                          <div class="menu-link-block"><a href="#" class="menu-link">Testimonial</a> </div>
                          <button class="menu-search"></button>

                      </div>
                  </div>
                </div>
            </header>
        </div>
        <div class="face-wrap">
            <div class="face-content">
                <div class="face-content-1"><span>The Ham is <span class="first-color">Wordpress theme</span></span></div>
                <div class="face-content-2"><span>we are creative</span></div>
                <div class="face-content-3"><span>Just Buy And Enjoy These Awesome Features</span></div>
            </div>
            <div class="face-buttons"><div class="face-button-1-big"><button class="face-button-1">EXPLORE NOW</button></div><div class="face-button-2-big"><button class="face-button-2">purchase now</button></div></div>



        </div>
    </div>

<!--Биті svg в Figma, вставив свою заглушку-->
    <div class="usp-wrap">
        <div class="usp-dark">
            <div class="usp-image-1"></div>
            <div class="usp-content-dark"><span>Different theme option</span></div>
        </div>
        <div class="usp-green">
            <div class="usp-image-2"></div>
            <div class="usp-content-dark"><span>fully customizable</span></div>
        </div>
        <div class="usp-dark">
            <div class="usp-image-3"></div>
            <div class="usp-content-dark"><span>unlimited support</span></div>
        </div>
        <div class="usp-green">
            <div class="usp-image-4"></div>
            <div class="usp-content-green"><span>responsive all device</span></div>
        </div>

    </div>


    <div class="services-wrap">

        <div class="services-headline"><span class="services-headline-content">Our Services</span></div>

        <div class="services-line">
            <div class="services-line-1"></div>
            <div class="services-line-2"></div>
        </div>


        <div class="services-content">
            <ul class="services-tabs">
                <li class="services-tabs-title active_tab" data-tab="web-design">Web Design</li>
                <!-- !!!!! треба ще додати пімпочку маркер через after -->
                <li class="services-tabs-title" data-tab="graphic-design">Graphic Design</li>
                <li class="services-tabs-title" data-tab="online-support">Online Support</li>
                <li class="services-tabs-title" data-tab="app-design">App Design</li>
                <li class="services-tabs-title" data-tab="online-marketing">Online Marketing</li>
                <li class="services-tabs-title" data-tab="seo-service">SEO Service</li>
            </ul>

            <ul class="tab-content">
                <li id="web-design" class="content-item active_content"><img class="services-image-item" src="./images/services/services-item.png" alt="tab-content-image"> <span class="services-content-item">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</span> </li>
                <li id="graphic-design" class="content-item"><img class="services-image-item" src="./images/services/services-item.png" alt="tab-content-image"> <span class="services-content-item">Graphic design is the profession and academic discipline whose activity consists in projecting visual communications intended to transmit specific messages to social groups, with specific objectives. As opposed to art, whose aim is merely contemplation, design is based on the principle of "form follows a specific function".</span></li>
                <li id="online-support" class="content-item"><img class="services-image-item" src="./images/services/services-item.png" alt="tab-content-image"> <span class="services-content-item">Online support is an advice service provided, usually over the phone, to help people who have problems using a computer.[1] Presently most large and mid-size companies have outsourced their tech support operations.</span></li>
                <li id="app-design" class="content-item"><img class="services-image-item" src="./images/services/services-item.png" alt="tab-content-image"> <span class="services-content-item">Mobile app design is the act or process by which a mobile app is developed for mobile devices, such as personal digital assistants, enterprise digital assistants or mobile phones. These software applications are designed to run on mobile devices, such as a smartphone or tablet computer.</span></li>
                <li id="online-marketing" class="content-item"><img class="services-image-item" src="./images/services/services-item.png" alt="tab-content-image"> <span class="services-content-item">Online advertising, also known as online marketing, Internet advertising, digital advertising or web advertising, is a form of marketing and advertising which uses the Internet to deliver promotional marketing messages to consumers. </span></li>
                <li id="seo-service" class="content-item"><img class="services-image-item" src="./images/services/services-item.png" alt="tab-content-image"> <span class="services-content-item">Search engine optimization (SEO) is the process of improving the quality and quantity of website traffic to a website or a web page from search engines</li>
            </ul>
        </div>


        <script src="js/main.js"></script>
    </div>

    <div class="instal-wrap">
        <div class="instal-headline"><p>Everything is ready. just buy and install now</p>
            <p class="instal-subline">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
        </div>
        <div class="instal-button-big"><button class="instal-button">purchase now</button></div>
    </div>

    <div class="work-wrap">
        <div class="work-headline"><span>Our Amazing Work</span></div>
        <div class="work-line">
            <div class="work-line-1"></div>
            <div class="work-line-2"></div>
        </div>

        <!-- Control buttons

          ця штука крива: pe39-master-programming-essentials-basic-javascript/programming-essentials/basic-javascript/classwork/lesson-14__Advanced_events_Bubbling_and_capturing_Preventing_default_browser_actions_Event_delegation/practice/Filter/index.html


         тому брав звідси https://html5css.ru/howto/howto_js_filter_elements.php

         правильніше через data поідеї, але так працює теж)
         -->
        <div id="work-myBtnContainer" class="work-myBtnContainer">
            <button class="work-btn active" onclick="filterSelection('all')"> All</button>
            <button class="work-btn" onclick="filterSelection('graphic')"> Graphic Design</button>
            <button class="work-btn" onclick="filterSelection('web')"> Web Design</button>
            <button class="work-btn" onclick="filterSelection('landing')"> Landing Pages</button>
            <button class="work-btn" onclick="filterSelection('wordpress')"> Wordpress</button>
        </div>

        <!-- The filterable elements. Note that some have multiple class names (this can be used if they belong to multiple categories) -->
        <div class="work-container">
            <div class="work-filterDiv graphic">
                <img src="./images/work/work1.png" alt="work">
                <div class="work-item-ovelay">
                    <div class="work-item-ovelay-upline"></div>
                    <div class="work-item-ovelay-line1">
                        <a href="#" class="work-item-ovelay-line1-link1"><img src="./images/link-2-small.png"  alt="link"></a>
                        <a href="#" class="work-item-ovelay-line1-link2"><div class="link2-design"></div></a>
                    </div>
                    <div class="work-item-ovelay-line2">
                        <p class="work-item-ovelay-headline">creative design</p>
                        <p class="work-item-ovelay-description">Web Design</p>
                    </div>
                </div>
            </div>
            <div class="work-filterDiv wordpress landing">
                <img src="./images/work//work2.jpg" alt="work">
                <div class="work-item-ovelay">
                    <div class="work-item-ovelay-upline"></div>
                    <div class="work-item-ovelay-line1">
                        <a href="#" class="work-item-ovelay-line1-link1"><img src="./images/link-2-small.png"  alt="link"></a>
                        <a href="#" class="work-item-ovelay-line1-link2"><div class="link2-design"></div></a>
                    </div>
                    <div class="work-item-ovelay-line2">
                        <p class="work-item-ovelay-headline">creative design</p>
                        <p class="work-item-ovelay-description">Web Design</p>
                    </div>
                </div>
            </div>
            <div class="work-filterDiv graphic">
                <img src="./images/work//work3.jpg" alt="work">
                <div class="work-item-ovelay">
                    <div class="work-item-ovelay-upline"></div>
                    <div class="work-item-ovelay-line1">
                        <a href="#" class="work-item-ovelay-line1-link1"><img src="./images/link-2-small.png"  alt="link"></a>
                        <a href="#" class="work-item-ovelay-line1-link2"><div class="link2-design"></div></a>
                    </div>
                    <div class="work-item-ovelay-line2">
                        <p class="work-item-ovelay-headline">creative design</p>
                        <p class="work-item-ovelay-description">Web Design</p>
                    </div>
                </div>
            </div>
            <div class="work-filterDiv wordpress">
                <img src="./images/work/work4.png" alt="work">
                <div class="work-item-ovelay">
                    <div class="work-item-ovelay-upline"></div>
                    <div class="work-item-ovelay-line1">
                        <a href="#" class="work-item-ovelay-line1-link1"><img src="./images/link-2-small.png" alt="link"></a>
                        <a href="#" class="work-item-ovelay-line1-link2"><div class="link2-design"></div></a>
                    </div>
                    <div class="work-item-ovelay-line2">
                        <p class="work-item-ovelay-headline">creative design</p>
                        <p class="work-item-ovelay-description">Web Design</p>
                    </div>
                </div>
            </div>
            <div class="work-filterDiv graphic wordpress">
                <img src="./images/work/work5.png" alt="work">
                <div class="work-item-ovelay">
                    <div class="work-item-ovelay-upline"></div>
                    <div class="work-item-ovelay-line1">
                        <a href="#" class="work-item-ovelay-line1-link1"><img src="./images/link-2-small.png" alt="link"></a>
                        <a href="#" class="work-item-ovelay-line1-link2"><div class="link2-design"></div></a>
                    </div>
                    <div class="work-item-ovelay-line2">
                        <p class="work-item-ovelay-headline">creative design</p>
                        <p class="work-item-ovelay-description">Web Design</p>
                    </div>
                </div>
            </div>
            <div class="work-filterDiv wordpress">
                <img src="./images/work/work6.png" alt="work">
                <div class="work-item-ovelay">
                    <div class="work-item-ovelay-upline"></div>
                    <div class="work-item-ovelay-line1">
                        <a href="#" class="work-item-ovelay-line1-link1"><img src="./images/link-2-small.png" alt="link"></a>
                        <a href="#" class="work-item-ovelay-line1-link2"><div class="link2-design"></div></a>
                    </div>
                    <div class="work-item-ovelay-line2">
                        <p class="work-item-ovelay-headline">creative design</p>
                        <p class="work-item-ovelay-description">Web Design</p>
                    </div>
                </div>
            </div>
            <div class="work-filterDiv web">
                <img src="./images/work/work7.png" alt="work">
                <div class="work-item-ovelay">
                    <div class="work-item-ovelay-upline"></div>
                    <div class="work-item-ovelay-line1">
                        <a href="#" class="work-item-ovelay-line1-link1"><img src="./images/link-2-small.png" alt="link"></a>
                        <a href="#" class="work-item-ovelay-line1-link2"><div class="link2-design"></div></a>
                    </div>
                    <div class="work-item-ovelay-line2">
                        <p class="work-item-ovelay-headline">creative design</p>
                        <p class="work-item-ovelay-description">Web Design</p>
                    </div>
                </div>
            </div>
            <div class="work-filterDiv web">
                <img src="./images/work//work8.png" alt="work">
                <div class="work-item-ovelay">
                    <div class="work-item-ovelay-upline"></div>
                    <div class="work-item-ovelay-line1">
                        <a href="#" class="work-item-ovelay-line1-link1"><img src="./images/link-2-small.png" alt="link"></a>
                        <a href="#" class="work-item-ovelay-line1-link2"><div class="link2-design"></div></a>
                    </div>
                    <div class="work-item-ovelay-line2">
                        <p class="work-item-ovelay-headline">creative design</p>
                        <p class="work-item-ovelay-description">Web Design</p>
                    </div>
                </div>
            </div>
            <div class="work-filterDiv landing">
                <img src="./images/work//work9.png" alt="work">
                <div class="work-item-ovelay">
                    <div class="work-item-ovelay-upline"></div>
                    <div class="work-item-ovelay-line1">
                        <a href="#" class="work-item-ovelay-line1-link1"><img src="./images/link-2-small.png" alt="link"></a>
                        <a href="#" class="work-item-ovelay-line1-link2"><div class="link2-design"></div></a>
                    </div>
                    <div class="work-item-ovelay-line2">
                        <p class="work-item-ovelay-headline">creative design</p>
                        <p class="work-item-ovelay-description">Web Design</p>
                    </div>
                </div>
            </div>
            <div class="work-filterDiv landing wordpress">
                <img src="./images/work/work10.png" alt="work">
                <div class="work-item-ovelay">
                    <div class="work-item-ovelay-upline"></div>
                    <div class="work-item-ovelay-line1">
                        <a href="#" class="work-item-ovelay-line1-link1"><img src="./images/link-2-small.png" alt="link"></a>
                        <a href="#" class="work-item-ovelay-line1-link2"><div class="link2-design"></div></a>
                    </div>
                    <div class="work-item-ovelay-line2">
                        <p class="work-item-ovelay-headline">creative design</p>
                        <p class="work-item-ovelay-description">Web Design</p>
                    </div>
                </div>
            </div>
            <div class="work-filterDiv landing">
                <img src="./images/work/work11.png" alt="work">
                <div class="work-item-ovelay">
                    <div class="work-item-ovelay-upline"></div>
                    <div class="work-item-ovelay-line1">
                        <a href="#" class="work-item-ovelay-line1-link1"><img src="./images/link-2-small.png" alt="link"></a>
                        <a href="#" class="work-item-ovelay-line1-link2"><div class="link2-design"></div></a>
                    </div>
                    <div class="work-item-ovelay-line2">
                        <p class="work-item-ovelay-headline">creative design</p>
                        <p class="work-item-ovelay-description">Web Design</p>
                    </div>
                </div>
            </div>
            <div class="work-filterDiv landing">
                <img src="./images/work/work12.png" alt="work">
                    <div class="work-item-ovelay">
                    <div class="work-item-ovelay-upline"></div>
                    <div class="work-item-ovelay-line1">
                        <a href="#" class="work-item-ovelay-line1-link1"><img src="./images/link-2-small.png" alt="link"></a>
                        <a href="#" class="work-item-ovelay-line1-link2"><div class="link2-design"></div></a>
                    </div>
                    <div class="work-item-ovelay-line2">
                        <p class="work-item-ovelay-headline">creative design</p>
                        <p class="work-item-ovelay-description">Web Design</p>
                    </div>
                </div>
            </div>
        </div>

        <button class="work-load-more" onclick="loadworks();">
            <span class="work-load-more-1"></span>
            <span class="work-load-more-2">Load More</span>
        </button>




    </div>

    <div class="news-wrap">

        <div class="news-headline">
            <span>Breaking News</span>
        </div>
        <div class="news-line">
            <div class="news-line-1"></div>
            <div class="news-line-2"></div>
        </div>
        <div class="news-content">
            <div class="news-row">
                <!--        !!!!! змінити фотки на з мокапу-->
                <a href="#" class="news-item-link">
                        <div class="news-overlay"><p  class="news-overlay-1">12</p>
                            <p  class="news-overlay-2">Feb</p></div>
                        <div class="news-item-image"><img src="./images/news/news1.jpg" alt="news-image"></div>
                        <div class="news-item-headline"><span>Amazing Blog Post</span></div>
                        <div class="news-item-details">
                            <span class="news-item-author">By admin</span>
                            <span class="news-item-vertikal">|</span>
                            <span class="news-item-comments">2 comment</span>
                        </div>
                    </a>
                <a href="#" class="news-item-link">
                    <div class="news-overlay"><p  class="news-overlay-1">12</p>
                        <p  class="news-overlay-2">Feb</p></div>
                    <div class="news-item-image"><img src="./images/news/news1.jpg" alt="news-image"></div>
                    <div class="news-item-headline"><span>Amazing Blog Post</span></div>
                    <div class="news-item-details">
                        <span class="news-item-author">By admin</span>
                        <span class="news-item-vertikal">|</span>
                        <span class="news-item-comments">2 comment</span>
                    </div>
                </a>
                <a href="#" class="news-item-link">
                    <div class="news-overlay"><p  class="news-overlay-1">12</p>
                        <p  class="news-overlay-2">Feb</p></div>
                    <div class="news-item-image"><img src="./images/news/news1.jpg" alt="news-image"></div>
                    <div class="news-item-headline"><span>Amazing Blog Post</span></div>
                    <div class="news-item-details">
                        <span class="news-item-author">By admin</span>
                        <span class="news-item-vertikal">|</span>
                        <span class="news-item-comments">2 comment</span>
                    </div>
                </a>
                <a href="#" class="news-item-link">
                    <div class="news-overlay"><p  class="news-overlay-1">12</p>
                        <p  class="news-overlay-2">Feb</p></div>
                    <div class="news-item-image"><img src="./images/news/news1.jpg" alt="news-image"></div>
                    <div class="news-item-headline"><span>Amazing Blog Post</span></div>
                    <div class="news-item-details">
                        <span class="news-item-author">By admin</span>
                        <span class="news-item-vertikal">|</span>
                        <span class="news-item-comments">2 comment</span>
                    </div>
                </a>
            </div>
            <div class="news-row">
                <a href="#" class="news-item-link">
                    <div class="news-overlay"><p  class="news-overlay-1">12</p>
                        <p  class="news-overlay-2">Feb</p></div>
                    <div class="news-item-image"><img src="./images/news/news1.jpg" alt="news-image"></div>
                    <div class="news-item-headline"><span>Amazing Blog Post</span></div>
                    <div class="news-item-details">
                        <span class="news-item-author">By admin</span>
                        <span class="news-item-vertikal">|</span>
                        <span class="news-item-comments">2 comment</span>
                    </div>
                </a>
                <a href="#" class="news-item-link">
                    <div class="news-overlay"><p  class="news-overlay-1">12</p>
                        <p  class="news-overlay-2">Feb</p></div>
                    <div class="news-item-image"><img src="./images/news/news1.jpg" alt="news-image"></div>
                    <div class="news-item-headline"><span>Amazing Blog Post</span></div>
                    <div class="news-item-details">
                        <span class="news-item-author">By admin</span>
                        <span class="news-item-vertikal">|</span>
                        <span class="news-item-comments">2 comment</span>
                    </div>
                </a>
                <a href="#" class="news-item-link">
                    <div class="news-overlay"><p  class="news-overlay-1">12</p>
                        <p  class="news-overlay-2">Feb</p></div>
                    <div class="news-item-image"><img src="./images/news/news1.jpg" alt="news-image"></div>
                    <div class="news-item-headline"><span>Amazing Blog Post</span></div>
                    <div class="news-item-details">
                        <span class="news-item-author">By admin</span>
                        <span class="news-item-vertikal">|</span>
                        <span class="news-item-comments">2 comment</span>
                    </div>
                </a>
                <a href="#" class="news-item-link">
                    <div class="news-overlay"><p  class="news-overlay-1">12</p>
                        <p  class="news-overlay-2">Feb</p></div>
                    <div class="news-item-image"><img src="./images/news/news1.jpg" alt="news-image"></div>
                    <div class="news-item-headline"><span>Amazing Blog Post</span></div>
                    <div class="news-item-details">
                        <span class="news-item-author">By admin</span>
                        <span class="news-item-vertikal">|</span>
                        <span class="news-item-comments">2 comment</span>
                    </div>
                </a>
            </div>

<!--!!!!! пофіксити смикання зображень при наведенні і перевірити не на маку-->

        </div>
    </div>

    <div class="reviews-wrap">
        <div class="reviews-headline">
            <span>What People Say About theHam</span>
        </div>
        <div class="reviews-line">
            <div class="reviews-line-1"></div>
            <div class="reviews-line-2"></div>
        </div>

        <div class="container-slider">
            <div class="swiper slider" >
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="slider-quote-line"></div>
                        <div class="slider-review-line"><span>Nature1 Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</span></div>
                        <div class="slider-name-line">
                            <div class="slider-name-author"><span>Nature1</span></div>
                            <div class="slider-job-author"><span>UX Designer1</span></div>
                        </div>
                        <div class="slider-photo-author"><img class="slider-photo-big" src="https://swiperjs.com/demos/images/nature-1.jpg" alt="review"></div>
                    </div>


                    <div class="swiper-slide">
                        <div class="slider-quote-line"></div>
                        <div class="slider-review-line"><span>2 Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</span></div>
                        <div class="slider-name-line">
                            <div class="slider-name-author"><span>Nature 2</span></div>
                            <div class="slider-job-author"><span>2 UX Designer</span></div>
                        </div>
                        <div class="slider-photo-author"><img class="slider-photo-big" src="https://swiperjs.com/demos/images/nature-2.jpg" alt="review"></div>
                    </div>
                    <div class="swiper-slide">
                        <div class="slider-quote-line"></div>
                        <div class="slider-review-line"><span>Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</span></div>
                        <div class="slider-name-line">
                            <div class="slider-name-author"><span>Hasan Ali</span></div>
                            <div class="slider-job-author"><span>UX Designer</span></div>
                        </div>
                        <div class="slider-photo-author"><img class="slider-photo-big" src="./images/reviews/review1.png" alt="review"></div>
                    </div>

                    <div class="swiper-slide">
                        <div class="slider-quote-line"></div>
                        <div class="slider-review-line"><span>Nature4 Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</span></div>
                        <div class="slider-name-line">
                            <div class="slider-name-author"><span>Nature4</span></div>
                            <div class="slider-job-author"><span>UX Designer4</span></div>
                        </div>
                        <div class="slider-photo-author"><img class="slider-photo-big" src="https://swiperjs.com/demos/images/nature-3.jpg" alt="review"></div>
                    </div>


                </div>
            </div>
            <div thumbsSlider="" class="swiper thumbs-slider">
                <div class="swiper-wrapper">
                    <div class="swiper-button-prev"></div>
<!--                    !!!!! змінити стрілки на svg з макета-->

                    <div class="swiper-slide">

                        <img src="https://swiperjs.com/demos/images/nature-1.jpg" />
                    </div>
                    <div class="swiper-slide">
                        <img src="https://swiperjs.com/demos/images/nature-2.jpg" />
                    </div>
                    <div class="swiper-slide">
                        <img src="./images/reviews/review1.png" />
                    </div>
                    <div class="swiper-slide">
                        <img src="https://swiperjs.com/demos/images/nature-4.jpg" />
                    </div>
                    <div class="swiper-button-next"></div>
                </div>
            </div>
        </div>
        <!-- Swiper JS -->
        <script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
        <script src="jslider.js"></script>




    </div>

    <footer class="footer-wrap">
        <div class="footer-content">
            <span>© Copyright 2015 <span class="footer-color">theHam</span> | All Rights Reserved</span>
        </div>
    </footer>


</div>
</body>
</html>